html {
  @apply h-full;
}

body {
  font-size: 16px;
  font-family: "Open Sans", sans-serif;
  @apply h-full;
}

body > div {
  @apply overflow-hidden;
}

#root {
  @apply h-full;
}

.main-layout {
  @apply flex flex-col bg-grey-lightest h-full relative overflow-y-scroll z-10;
  transition-duration: 0.3s;
  box-shadow: 2px 0 10px 1px #000;
}

.slide {
  @apply overflow-hidden;
  transform: translate3d(80%, 0, 0);
}

@screen lg {
  .slide {
    transform: translate3d(20%, 0, 0);
  }
}

.disabled {
  @apply opacity-50 pointer-events-none;
}
